/* Sm scrn media stylesheet - Gallery */
/* Bad luck if some user agents don't cope with 2 media type files */

.divPicFrmInner, .divPicFrmInner120, .divPicFrmInner170 { margin: 0px; float: none; clear: both; text-align: center; background-color: #7AAFAF;
border: solid thin #006666; padding: 3px;}

.divPicFrmInner130 { width: 134;  }
.divPicFrmInner170 { width: 184;  }

.divPicCaption, .divPicCaption120, .divPicCaption170  { margin: 1ex; float: left; clear: none; text-align: center; border: none; padding: 3px;}

.divPicCaption120 {width: 138px; }
.divPicCaption170 {width: 188px; }

.pPicCaption { text-align: center; margin-top: 3px; margin-left: 0px; margin-right: 0px; }


.divPicCaption p { text-align: center; margin-top: 3px; margin-left: 0px; margin-right: 0px; }
